.country.member{id: 'countries'}
  .card
    .extra
      .member-header
        = image_tag "/images/windmill.png", alt: 'GitLab Countries', width: 120, height: 120, class: 'member-id'
        .info
          .h3 GitLab Countries
          %h5
            We currently have team members in #{data.team.group_by(&:country).size} countries.
      .bio
        .row
          - Gitlab::Homepage::Team.new.countries.each do |country|
            .col-sm-4
              = country
      %a.close-modal.fa.fa-close{ href: "#close-modal" }